# map::track::table-display(3tk) 0.1 map "Map display support"

## Name

map::track::table-display - Widget to display a table of track definitions

## Synopsis

- package require Tcl 8.6-
- package require Tk 8.6-
- package require debug
- package require debug::caller
- package require map::slippy 0.8
- package require scrollutil
- package require snit
- package require tablelist
- package require map::track::table-display ?0.1?

## Description

This package provides a widget showing the information of many geo/track definitions in a table.

## API

## EXAMPLE

## Bugs, Ideas, Feedback

This document, and the package it describes, will undoubtedly contain bugs and other problems. Please report such in the category map of the Tklib Trackers. Please also report any ideas for enhancements you may have for either package and/or documentation.

## Keywords

map, tabular, track display, track display, tabular

## Category

Map Display and Supporting Utilities